<?xml version="1.0" encoding="utf-8"?>
<component size="482,148" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="ob5c2d" fileName="img/btn_lv.png" xy="0,0" size="482,148">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_sebx" name="ad_icon" src="9wz1z" fileName="img/btn_ad.png" xy="48,31">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n7_gism" name="img_saveingpot" src="733f4f" fileName="img/pigbank_goldshop_icon.png" xy="418,-23" scale="0.7,0.7" visible="false"/>
    <richtext id="n9_bjuk" name="title" xy="140,31" size="323,79" fontSize="60" color="#ffffff" align="center" vAlign="middle" ubb="true" vars="true" autoSize="shrink" strokeColor="#576c26" strokeSize="4" text="Claim x{bet=2}">
      <gearXY controller="state" pages="0,1" values="140,31|88,31"/>
    </richtext>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>